function FileData_Pairs(x)
{
x.t("nytro","functionality");
x.t("nytro","provides");
x.t("nytro","solution");
x.t("nytro","issues");
x.t("captures","required");
x.t("nytroxd-dump-info","command");
x.t("-chll","loglevel");
x.t("table","entries");
x.t("db15-000917-02-january","2013");
x.t("binary","format");
x.t("--gd","stores");
x.t("--gd","--ht");
x.t("various","help");
x.t("required","information");
x.t("helps","lsi");
x.t("cache","group");
x.t("cache","devices");
x.t("shows","various");
x.t("hash","table");
x.t("kernel","representation");
x.t("kernel","data");
x.t("resets","performance");
x.t("copied","applies");
x.t("./nytroxd-dump-info","nytroxddumpinfo");
x.t("./nytroxd-dump-info","--all");
x.t("./nytroxd-dump-info","i/os");
x.t("./nytroxd-dump-info","--help");
x.t("default","cache");
x.t("details","kernel");
x.t("details","impact");
x.t("command","captures");
x.t("command","shows");
x.t("command","command");
x.t("command","collect");
x.t("command","prompt");
x.t("command","changes");
x.t("group","name");
x.t("group","--rstps");
x.t("group","/tmp");
x.t("group","configured");
x.t("group","archives");
x.t("applies","options");
x.t("lsi","system");
x.t("nytroxd-dump-info.exe","./nytroxd-dump-info");
x.t("functionality","data");
x.t("name","cache");
x.t("name","./nytroxd-dump-info");
x.t("name","options");
x.t("name","location");
x.t("path","result");
x.t("--rstps","resets");
x.t("performance","statistics");
x.t("provides","nytroxd-dump-info");
x.t("/tmp","dir");
x.t("/tmp","directory");
x.t("solution","issues");
x.t("solution","diagnosing");
x.t("collect","details");
x.t("collect","data");
x.t("prompt","./nytroxd-dump-info");
x.t("nytroxddumpinfo","-chll");
x.t("nytroxddumpinfo","--all");
x.t("nytroxddumpinfo","[options]");
x.t("nytroxddumpinfo","--help");
x.t("configured","vds");
x.t("representation","cache");
x.t("issues","nytro");
x.t("issues","collect");
x.t("issues","diagnosing");
x.t("issues","understanding");
x.t("engineers","determining");
x.t("options","--gd");
x.t("options","default");
x.t("options","./nytroxd-dump-info");
x.t("options","nytroxd-dump-info.exe");
x.t("options","name");
x.t("determining","solving");
x.t("2013","lsi");
x.t("2013","2013");
x.t("diagnosing","nytro");
x.t("combination","--gd");
x.t("dir","name");
x.t("--path","location");
x.t("--name","name");
x.t("stores","hash");
x.t("stores","kernel");
x.t("format","configuration");
x.t("directory","./nytroxd-dump-info");
x.t("changes","log");
x.t("impact","nytro");
x.t("level","loglevel");
x.t("configuration","details");
x.t("dumps","combination");
x.t("archives","/tmp");
x.t("vds","cache");
x.t("running","system");
x.t("help","options");
x.t("location","name");
x.t("location","path");
x.t("location","--name");
x.t("data","helps");
x.t("data","structure");
x.t("data","run");
x.t("information","default");
x.t("result","copied");
x.t("structure","binary");
x.t("note","--ht");
x.t("--all","command");
x.t("--all","nytroxddumpinfo");
x.t("--all","dumps");
x.t("[options]","--path");
x.t("[options]","location");
x.t("system","db15-000917-02-january");
x.t("system","engineers");
x.t("run","command");
x.t("understanding","nytro");
x.t("--ht","options");
x.t("--ht","stores");
x.t("i/os","running");
x.t("statistics","note");
x.t("solving","nytro");
x.t("loglevel","command");
x.t("loglevel","ranging");
x.t("log","level");
x.t("ranging","./nytroxd-dump-info");
x.t("entries","cache");
x.t("--help","command");
x.t("--help","nytroxddumpinfo");
x.t("--help","--all");
x.t("devices","--ht");
}
